Java 6

Bryan Sant bryan.sant at gmail.com
Mon Dec 11 15:15:08 MST 2006


On 12/11/06, Michael Torrie <torriem at chem.byu.edu> wrote:
> They have released a snapshot, but it still really is only 2.2

Is 2.2 code incompatible with 2.5?  If I write 2.2 code and the
runtime gets upgraded to 2.5 do I need to re-write?

-Bryan



More information about the PLUG mailing list